summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--network/ctorrent/ctorrent.SlackBuild8
1 files changed, 4 insertions, 4 deletions
diff --git a/network/ctorrent/ctorrent.SlackBuild b/network/ctorrent/ctorrent.SlackBuild
index 42ef7c1fac..9b1ece677d 100644
--- a/network/ctorrent/ctorrent.SlackBuild
+++ b/network/ctorrent/ctorrent.SlackBuild
@@ -86,9 +86,9 @@ CXXFLAGS="$SLKCFLAGS" \
make
make install DESTDIR=$PKG
-mkdir -p $PKG/usr/doc/$PRGNAM-$PKGVERSION
-cp -a $DOCS $PKG/usr/doc/$PRGNAM-$PKGVERSION || true
-cat $CWD/$PRGNAM.SlackBuild > $PKG/usr/doc/$PRGNAM-$PKGVERSION/$PRGNAM.SlackBuild
+mkdir -p $PKG/usr/doc/$PRGNAM-$VERSION
+cp -a $DOCS $PKG/usr/doc/$PRGNAM-$VERSION || true
+cat $CWD/$PRGNAM.SlackBuild > $PKG/usr/doc/$PRGNAM-$VERSION/$PRGNAM.SlackBuild
find $PKG | xargs file | grep -e "executable" -e "shared object" | grep ELF \
| cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
@@ -97,4 +97,4 @@ mkdir -p $PKG/install
cat $CWD/slack-desc > $PKG/install/slack-desc
cd $PKG
-/sbin/makepkg -l y -c n $OUTPUT/$PRGNAM-$PKGVERSION-$ARCH-$BUILD$TAG.${PKGTYPE:-tgz}
+/sbin/makepkg -l y -c n $OUTPUT/$PRGNAM-$VERSION-$ARCH-$BUILD$TAG.${PKGTYPE:-tgz}